<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/dpbj"
    android:orientation="vertical"
    tools:context=".view.from.sdkz_activity">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:background="@color/test">

        <ImageView
            android:id="@+id/gongneng_fanhui"
            android:layout_width="26dp"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:src="@mipmap/zj"
            android:textColor="@color/titleforeground"
            android:textSize="@dimen/TitleSize" />

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true">

            <TextView
                android:id="@+id/gongneng_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:textColor="@color/white"
                android:textSize="@dimen/textTitleSize"
                android:textStyle="bold" />

            <ImageView
                android:layout_width="400dp"
                android:layout_height="22dp"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="5dp"
                android:src="@mipmap/tittle" />
        </RelativeLayout>
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#FF03668F" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="5dp">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:src="@mipmap/zs" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentBottom="true"
            android:src="@mipmap/zx" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_alignParentRight="true"
            android:src="@mipmap/ys" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:src="@mipmap/yx" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="10dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <TableLayout
                    android:layout_gravity="center"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">
                    <!-- Table1-->
                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginTop="20dp"
                        android:layout_marginLeft="5dp">
                        <Switch
                            android:id="@+id/Switch_1"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="蠕动泵一  "
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:tag="M10.0"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"
                            />
                        <Switch
                            android:id="@+id/Switch_2"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="蠕动泵二  "
                            android:tag="M10.1"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                        <Switch
                            android:id="@+id/Switch_3"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="蠕动泵三  "
                            android:tag="M10.2"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                        <Switch
                            android:id="@+id/Switch_4"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="蠕动泵四  "
                            android:tag="M10.3"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                        <Switch
                            android:id="@+id/Switch_5"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="蠕动泵五  "
                            android:tag="M10.4"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                    </TableRow>

                    <!-- Table2-->
                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginTop="20dp"
                        android:layout_marginLeft="5dp">
                        <Switch
                            android:id="@+id/Switch_6"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="离心泵一  "
                            android:tag="M10.5"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                        <Switch
                            android:id="@+id/Switch_7"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="离心泵二  "
                            android:tag="M10.6"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                        <Switch
                            android:id="@+id/Switch_8"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="离心泵三  "
                            android:tag="M10.7"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                        <Switch
                            android:id="@+id/Switch_9"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="离心泵四  "
                            android:tag="M11.0"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                        <Switch
                            android:id="@+id/Switch_10"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="离心泵五  "
                            android:tag="M11.1"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                    </TableRow>

                    <!-- Table3-->
                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginTop="20dp"
                        android:layout_marginLeft="5dp">
                        <Switch
                            android:id="@+id/Switch_11"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="进水阀门  "
                            android:tag="M11.3"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                        <Switch
                            android:id="@+id/Switch_12"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="出水阀门  "
                            android:tag="M11.2"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                        <Switch
                            android:id="@+id/Switch_13"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="清洗剂泵  "
                            android:tag="M11.4"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                        <Switch
                            android:id="@+id/Switch_14"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="果糖泵左  "
                            android:tag="M11.5"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                        <Switch
                            android:id="@+id/Switch_15"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="果糖泵右  "
                            android:tag="M11.6"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                    </TableRow>

                    <!-- Table4-->
                    <TableRow
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginTop="20dp"
                        android:layout_marginLeft="5dp">
                        <Switch
                            android:id="@+id/Switch_16"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="左边加热  "
                            android:tag="M11.7"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>

                        <Switch
                            android:id="@+id/Switch_17"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="右边加热  "
                            android:tag="M12.0"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                        <Switch
                            android:id="@+id/Switch_18"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="清洗加热  "
                            android:tag="M12.1"
                            android:layout_marginRight="20dp"
                            android:textOff="关"
                            android:textOn="开"
                            android:showText="true"
                            android:switchTextAppearance="@style/myTextAppearance"
                            android:textColor="@color/white"
                            android:thumb="@drawable/switch_custom_thumb_selector1"
                            android:track="@drawable/switch_custom_track_selector1"/>
                    </TableRow>
                </TableLayout>
            </LinearLayout>
        </RelativeLayout>
    </RelativeLayout>
</LinearLayout>